/*     245116 : 이미지      */
.box__245116__ {}
.box__245116__ .box_inner {padding-top:25px;background:#e8dfd6;}
.box__245116__ .figure {position:relative;padding-right:80px;}
.box__245116__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__245116__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__245116__ .caption {padding:20px 20px 25px;}
.box__245116__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__245116__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__245116__ {padding-left:15px;}
	.box__245116__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__245116__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__245116__ .figure:before {top:49px;right:-12px;}
	.box__245116__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__245116__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__245116__ {padding-left:20px;}
	.box__245116__ .figure {top:30px;left:-20px;width:auto;}
	.box__245116__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__245116__ .figure img {width:auto;}
	.box__245116__ .caption {padding:0 45px 20px 25px;}
	.box__245116__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__245116__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;}
}

/*     245130 : 타이틀 텍스트      */
.title__245130__ {font-size:0}
.title__245130__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245130__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__245130__.style_top p {padding-top:10px}
.title__245130__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__245130__.style_right p {padding-right:14px}
.title__245130__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__245130__.style_bottom p {padding-bottom:12px}
.title__245130__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__245130__.style_left p {padding-left:14px}
.title__245130__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__245130__.style_circle1 p {padding-left:18px}
.title__245130__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245130__.style_circle2 p {padding-left:18px}
.title__245130__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245130__ p {font-size:24px}
	.title__245130__.style_top p:before {width:24px}
	.title__245130__.style_right p:before {height:24px}
	.title__245130__.style_bottom p:before {width:24px}
	.title__245130__.style_left p:before {height:24px}
}

/*     245118 : 번호형 타이틀 + 내용      */
.title__245118__ .title_inner:after {content:''; display:block; clear:both;}
.title__245118__ .tit_num {float:left;}
.title__245118__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__245118__ .tit_cont {overflow:hidden;}
.title__245118__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__245118__ .tit_cont > p:first-child {margin-top:0;}
.title__245118__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__245118__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__245118__.size_small .tit_num .num_text {font-size:18px;}
	.title__245118__.size_small .tit_cont > p.title {font-size:16px;}
	.title__245118__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__245118__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__245118__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__245118__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__245118__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__245118__.size_large .tit_cont > p.title {font-size:22px;}
	.title__245118__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__245118__.size_small .tit_cont > p.title {font-size:18px;}

	.title__245118__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__245118__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__245118__.size_large .tit_cont > p.title {font-size:24px;}
	.title__245118__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     245119 : 번호형 타이틀 + 내용      */
.title__245119__ .title_inner:after {content:''; display:block; clear:both;}
.title__245119__ .tit_num {float:left;}
.title__245119__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__245119__ .tit_cont {overflow:hidden;}
.title__245119__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__245119__ .tit_cont > p:first-child {margin-top:0;}
.title__245119__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__245119__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__245119__.size_small .tit_num .num_text {font-size:18px;}
	.title__245119__.size_small .tit_cont > p.title {font-size:16px;}
	.title__245119__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__245119__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__245119__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__245119__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__245119__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__245119__.size_large .tit_cont > p.title {font-size:22px;}
	.title__245119__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__245119__.size_small .tit_cont > p.title {font-size:18px;}

	.title__245119__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__245119__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__245119__.size_large .tit_cont > p.title {font-size:24px;}
	.title__245119__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     245120 : 번호형 타이틀 + 내용      */
.title__245120__ .title_inner:after {content:''; display:block; clear:both;}
.title__245120__ .tit_num {float:left;}
.title__245120__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__245120__ .tit_cont {overflow:hidden;}
.title__245120__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__245120__ .tit_cont > p:first-child {margin-top:0;}
.title__245120__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__245120__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__245120__.size_small .tit_num .num_text {font-size:18px;}
	.title__245120__.size_small .tit_cont > p.title {font-size:16px;}
	.title__245120__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__245120__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__245120__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__245120__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__245120__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__245120__.size_large .tit_cont > p.title {font-size:22px;}
	.title__245120__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__245120__.size_small .tit_cont > p.title {font-size:18px;}

	.title__245120__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__245120__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__245120__.size_large .tit_cont > p.title {font-size:24px;}
	.title__245120__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     245121 : 번호형 타이틀 + 내용      */
.title__245121__ .title_inner:after {content:''; display:block; clear:both;}
.title__245121__ .tit_num {float:left;}
.title__245121__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__245121__ .tit_cont {overflow:hidden;}
.title__245121__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__245121__ .tit_cont > p:first-child {margin-top:0;}
.title__245121__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__245121__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__245121__.size_small .tit_num .num_text {font-size:18px;}
	.title__245121__.size_small .tit_cont > p.title {font-size:16px;}
	.title__245121__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__245121__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__245121__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__245121__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__245121__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__245121__.size_large .tit_cont > p.title {font-size:22px;}
	.title__245121__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__245121__.size_small .tit_cont > p.title {font-size:18px;}

	.title__245121__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__245121__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__245121__.size_large .tit_cont > p.title {font-size:24px;}
	.title__245121__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     245129 : 실선      */
.solid_line__245129__ {display:block;position:relative;width:100%;height:7px}
.solid_line__245129__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__245129__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__245129__ {height:7px}
}

/*     245125 : 타이틀 텍스트      */
.title__245125__ {font-size:0}
.title__245125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245125__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__245125__.style_top p {padding-top:10px}
.title__245125__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__245125__.style_right p {padding-right:14px}
.title__245125__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__245125__.style_bottom p {padding-bottom:12px}
.title__245125__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__245125__.style_left p {padding-left:14px}
.title__245125__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__245125__.style_circle1 p {padding-left:18px}
.title__245125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245125__.style_circle2 p {padding-left:18px}
.title__245125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245125__ p {font-size:24px}
	.title__245125__.style_top p:before {width:24px}
	.title__245125__.style_right p:before {height:24px}
	.title__245125__.style_bottom p:before {width:24px}
	.title__245125__.style_left p:before {height:24px}
}

/*     245126 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__245126__ {overflow:hidden;}
.text_list__245126__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__245126__ ul li {display:block; float:left; width:50%; padding:0 0 15px 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__245126__ ul li:nth-child(2n+1) {clear:both;}
.text_list__245126__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__245126__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__245126__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__245126__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__245126__.s_size_75 ul li span {font-size:.75em;}
.text_list__245126__.s_size_100 ul li span {font-size:1em;}
.text_list__245126__.s_size_150 ul li span {font-size:1.5em;}
.text_list__245126__.s_size_200 ul li span {font-size:2em;}
.text_list__245126__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__245126__ ul li {width:33.33%;}
	.text_list__245126__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__245126__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__245126__ ul li {width:25%;}
	.text_list__245126__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__245126__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__245126__ ul li:nth-child(4n+1) {clear:both;}
}

/*     245131 : 실선      */
.solid_line__245131__ {display:block;position:relative;width:100%;height:7px}
.solid_line__245131__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__245131__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__245131__ {height:7px}
}

/*     245132 : 타이틀 텍스트      */
.title__245132__ {font-size:0}
.title__245132__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__245132__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__245132__.style_top p {padding-top:10px}
.title__245132__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__245132__.style_right p {padding-right:14px}
.title__245132__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__245132__.style_bottom p {padding-bottom:12px}
.title__245132__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__245132__.style_left p {padding-left:14px}
.title__245132__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__245132__.style_circle1 p {padding-left:18px}
.title__245132__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__245132__.style_circle2 p {padding-left:18px}
.title__245132__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__245132__ p {font-size:24px}
	.title__245132__.style_top p:before {width:24px}
	.title__245132__.style_right p:before {height:24px}
	.title__245132__.style_bottom p:before {width:24px}
	.title__245132__.style_left p:before {height:24px}
}

/*     245133 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__245133__ {overflow:hidden;}
.text_list__245133__ ul {display:block; margin:0 0 0 -15px; padding:0; list-style:none; vertical-align:top;}
.text_list__245133__ ul li {display:block; float:left; width:50%; padding:0 0 15px 15px; -webkit-box-sizing: border-box;box-sizing: border-box;}
.text_list__245133__ ul li:nth-child(2n+1) {clear:both;}
.text_list__245133__ ul li div {display:table; width:100%; border:1px solid #e7e7e7; font-size:15px; line-height:1.4em; -webkit-box-sizing: border-box; box-sizing: border-box;}
.text_list__245133__ ul li span {display:table-cell; width:10px; height:40px; padding:5px; font-family:NanumGothic; font-weight:normal; color:#d40000; text-align:center; vertical-align:middle;}
.text_list__245133__ span:before {content:'\e60a'; font-family:"icomoon_text_list";}
.text_list__245133__ ul li p {display:table-cell; height:40px; padding:5px; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_list__245133__.s_size_75 ul li span {font-size:.75em;}
.text_list__245133__.s_size_100 ul li span {font-size:1em;}
.text_list__245133__.s_size_150 ul li span {font-size:1.5em;}
.text_list__245133__.s_size_200 ul li span {font-size:2em;}
.text_list__245133__.s_size_250 ul li span {font-size:2.5em;}

@media only all and (min-width:768px){
	.text_list__245133__ ul li {width:33.33%;}
	.text_list__245133__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__245133__ ul li:nth-child(3n+1) {clear:both;}
}

@media only all and (min-width:1024px){
	.text_list__245133__ ul li {width:25%;}
	.text_list__245133__ ul li:nth-child(2n+1) {clear:none;}
	.text_list__245133__ ul li:nth-child(3n+1) {clear:none;}
	.text_list__245133__ ul li:nth-child(4n+1) {clear:both;}
}

/*     245134 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__245134__ .inline_block__245134__ {display:inline-block;vertical-align:top}
.text_wrap__245134__ .inline_block__245134__ .inner__245134__ {display:table;margin:0;padding:0;font-size:13px;line-height:1.5em}
.text_wrap__245134__ .inline_block__245134__ .inner__245134__ .icon__245134__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__245134__ .inline_block__245134__ .inner__245134__ .icon__245134__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__245134__ .inline_block__245134__ .inner__245134__ .text__245134__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__245134__.s_size_75 .inline_block__245134__ .inner__245134__ .icon__245134__ {padding-right:.5em;font-size:.75em}
.text_wrap__245134__.s_size_100 .inline_block__245134__ .inner__245134__ .icon__245134__ {padding-right:.5em;font-size:1em}
.text_wrap__245134__.s_size_150 .inline_block__245134__ .inner__245134__ .icon__245134__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__245134__.s_size_200 .inline_block__245134__ .inner__245134__ .icon__245134__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__245134__.s_size_250 .inline_block__245134__ .inner__245134__ .icon__245134__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__245134__ .inline_block__245134__ .inner__245134__ {font-size:13px}
}

